/*
 *  __      __        _       _     _           
 * \ \    / /       (_)     | |   | |          
 *  \ \  / /_ _ _ __ _  __ _| |__ | | ___  ___ 
 *   \ \/ / _` | '__| |/ _` | '_ \| |/ _ \/ __|
 *    \  / (_| | |  | | (_| | |_) | |  __/\__ \
 *     \/ \__,_|_|  |_|\__,_|_.__/|_|\___||___/
 */

:root {
  /*
   * Font Size
   */
  --font-small: 12px;
  --font-medium: 14px;
  --font-large: 18px;
  /*
   * Colors
   */
  --color-red: #d02e2e;
  --color-green: #48c13e;
  --color-blue: #2db4ed;
  --color-gray: #777;
  --color-yellow: #ff0;
}

/*
 *  ______          _      _____ _         
 * |  ____|        | |    / ____(_)        
 * | |__ ___  _ __ | |_  | (___  _ _______ 
 * |  __/ _ \| '_ \| __|  \___ \| |_  / _ \
 * | | | (_) | | | | |_   ____) | |/ /  __/
 * |_|  \___/|_| |_|\__| |_____/|_/___\___|                                   
 */

.pronto-actionlist__title, .pronto-content__item-notfound, .pronto-content__title, .pronto-lightbox__title, .pronto-mail-list_empty-label, .pronto-mainlist__title, .pronto-notes-list_empty-label, .pronto-notification__name, .pronto-placeholder__title, .pronto-pref__header, .pronto-tasks-detail_btn, .pronto__title, .pronto__title-contacts-container, .pronto-view-event__title {
  font-size: var(--font-large) !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
}

.cg-prefs-box__toggle_left, .fc-agenda-axis, .fc-day-content, .fc-day-number, .fc-event, .fc-widget-header, .ng-touched[type=search], .pronto-actionlist__item-sort-asc, .pronto-actionlist__list-item, .pronto-actionlist__list-item_list-view, .pronto-actionlist__list-item_preview, .pronto-actionlist__list-item_preview-vertical, .pronto-autocomplete-row_textarea, .pronto-button, .pronto-button-arrow, .pronto-button-arrow-l, .pronto-button-small, .pronto-button__type_upload, .pronto-mail__compose-button, .pronto-calendar__agenda-list-load-more-footer, div.pronto-calendar-event-body-desc, .pronto-calendar__input, .pronto-calendar__label, .pronto-calendar__set, .pronto-checkbox__label, .pronto-edit-contact__input-file-button, .pronto-files-path__link, .pronto-folder__wrapper, .pronto-lightbox__fieldlist-field, .pronto-lightbox__item-field, .pronto-lightbox__item-link, .pronto-lightbox__item-type, .pronto-lightbox__item-type_select, .pronto-lightbox__label, .pronto-mail__compose-discard-popup, .pronto-mail__content__headlabel, .pronto-mail-global-search-content_mailboxes-header-checkbox-label, .pronto-mail-global-search-content__search-input, .pronto-mail-global-search__dropdown-label, .pronto-mail-input, .pronto-mail-list__name, .pronto-mail-list__text, .pronto-mail-list__time, .pronto-mail__tag, .pronto-notification__message, .pronto-pref__dropdown, .pronto-pref__input, .pronto-pref__label, .pronto-pref__required-text-note, .pronto-pref__textarea, .pronto-pref__value, .pronto-prefs-devices__device-item, .pronto-selector-contacts__item-name, .pronto-tasks-detail_textarea, .pronto-tasks-detail_date, .pronto-tasks-detail-field, .pronto-tasks-detail-label, .pronto-tasks-detail-text, .pronto-tasks_interval-holder span, .pronto-tasks_interval-holder-from span, .pronto-tasks_interval-holder-to span, .pronto-tasks-list_done-holder, .pronto-textfield, .pronto-textfield__dropdown, .pronto-textfield__label, .pronto-view-contact__fullname, .redactor_pronto-mail-contentarea {
  font-size: var(--font-medium) !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
}

body, .pronto-mail__from, .pronto-mail__head, .pronto-navigation-item__label, .pronto-notification__time, .ui-datepicker-calendar thead th, .ui-widget {
  font-size: var(--font-small) !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
}

/*
 *   _____      _                
 *  / ____|    | |               
 * | |     ___ | | ___  _ __ ___ 
 * | |    / _ \| |/ _ \| '__/ __|
 * | |___| (_) | | (_) | |  \__ \
 *  \_____\___/|_|\___/|_|  |___/
 */

.pronto-button {
  background-color: var(--color-blue) !important;
}

.pronto-button-light {
  color: white !important;
}

.pronto-folder_mode_active {
  border-bottom-color: var(--color-blue) !important;
}

.pronto-folder__link-search {
  color: var(--color-red) !important;
}

.pronto-button_type_close {
  background-color: var(--color-red) !important;
}

.pronto-actionlist__button:not(.pronto-actionlist_type_green) {
  background-color: var(--color-gray) !important;
}

.pronto-actionlist__button:first-of-type {
  background-color: var(--color-green) !important;
}

.pronto-general_svg-icons-holder-selected {
  color: var(--color-blue) !important;
}

li.calendar.pronto-folder.pronto-folder_type_0_calendar span, li.calendar.pronto-folder.pronto-folder_type_0_calendar div, li.calendar.pronto-folder.pronto-folder_type_5_calendar span, li.calendar.pronto-folder.pronto-folder_type_5_calendar div, li.calendar.pronto-folder.pronto-folder_type_6_calendar span, li.calendar.pronto-folder.pronto-folder_type_6_calendar div, li.calendar.pronto-folder.pronto-folder_type_7_calendar span, li.calendar.pronto-folder.pronto-folder_type_7_calendar div, li.calendar.pronto-folder.pronto-folder_type_8_calendar span, li.calendar.pronto-folder.pronto-folder_type_8_calendar div {
  color: #525c66 !important;
}

li.calendar.pronto-folder.pronto-folder_type_1_calendar span, li.calendar.pronto-folder.pronto-folder_type_1_calendar div, li.calendar.pronto-folder.pronto-folder_type_2_calendar span, li.calendar.pronto-folder.pronto-folder_type_2_calendar div, li.calendar.pronto-folder.pronto-folder_type_3_calendar span, li.calendar.pronto-folder.pronto-folder_type_3_calendar div, li.calendar.pronto-folder.pronto-folder_type_4_calendar span, li.calendar.pronto-folder.pronto-folder_type_4_calendar div, li.calendar.pronto-folder.pronto-folder_type_9_calendar span, li.calendar.pronto-folder.pronto-folder_type_9_calendar div, li.calendar.pronto-folder.pronto-folder_type_10_calendar span, li.calendar.pronto-folder.pronto-folder_type_10_calendar div, li.calendar.pronto-folder.pronto-folder_type_11_calendar span, li.calendar.pronto-folder.pronto-folder_type_11_calendar div, li.calendar.pronto-folder.pronto-folder_type_12_calendar span, li.calendar.pronto-folder.pronto-folder_type_12_calendar div, li.calendar.pronto-folder.pronto-folder_type_13_calendar span, li.calendar.pronto-folder.pronto-folder_type_13_calendar div, li.calendar.pronto-folder.pronto-folder_type_14_calendar span, li.calendar.pronto-folder.pronto-folder_type_14_calendar div {
  color: #FFFFFF !important;
}

li.calendar.pronto-folder.pronto-folder_type_0_calendar {
  background-color: #FFE900 !important;
}

li.calendar.pronto-folder.pronto-folder_type_1_calendar {
  background-color: #FFA200 !important;
}

li.calendar.pronto-folder.pronto-folder_type_2_calendar {
  background-color: #FF0000 !important;
}

li.calendar.pronto-folder.pronto-folder_type_3_calendar {
  background-color: #F200FF !important;
}

li.calendar.pronto-folder.pronto-folder_type_4_calendar {
  background-color: #00BCFF !important;
}

li.calendar.pronto-folder.pronto-folder_type_5_calendar {
  background-color: #0DFF00 !important;
}

li.calendar.pronto-folder.pronto-folder_type_6_calendar {
  background-color: #00FFCA !important;
}

li.calendar.pronto-folder.pronto-folder_type_7_calendar {
  background-color: #FFFFFF !important;
}

li.calendar.pronto-folder.pronto-folder_type_8_calendar {
  background-color: #CFCFCF !important;
}

li.calendar.pronto-folder.pronto-folder_type_9_calendar {
  background-color: #8F8F8F !important;
}

li.calendar.pronto-folder.pronto-folder_type_10_calendar {
  background-color: #D6A2E8 !important;
}

li.calendar.pronto-folder.pronto-folder_type_11_calendar {
  background-color: #8e44ad !important;
}

li.calendar.pronto-folder.pronto-folder_type_12_calendar {
  background-color: #4834d4 !important;
}

li.calendar.pronto-folder.pronto-folder_type_13_calendar {
  background-color: #10ac84 !important;
}

li.calendar.pronto-folder.pronto-folder_type_14_calendar {
  background-color: #6ab04c !important;
}

/*
 *   ____  _   _                   
 *  / __ \| | | |                  
 * | |  | | |_| |__   ___ _ __ ___ 
 * | |  | | __| '_ \ / _ \ '__/ __|
 * | |__| | |_| | | |  __/ |  \__ \
 *  \____/ \__|_| |_|\___|_|  |___/                              
*/

.fc-event {
  line-height: 16px !important;
}

.pronto-lightbox__label {
  text-transform: none !important;
}

.footer p {
  margin-bottom: 0;
  color: red;
}

/* Navigation Links ausblenden */

.pronto-navigation__list li.pronto-navigation-item_type_contacts, .pronto-navigation__list li.pronto-navigation-item_type_talks, .pronto-navigation__list li.pronto-navigation-item_type_notes, .pronto-navigation__list li.pronto-navigation-item_type_tasks, .pronto-navigation__list li.pronto-navigation-item_type_files {
  display: none;
}

/* Zusatzeinstellungen ausblenden */

ul.pronto-folders_mail li.pronto-folder_type_mail, ul.pronto-folders_mail li.pronto-pref__smime, ul.pronto-folders_mail li.pronto-pref__identites {
  display: none;
}

/* Feedback-Button ausblenden */

.pronto-navigation a.feedback-button {
  display: none;
}

/* Benutzer Status auswählen ausblenden */

.pronto-navigation__status-list li.pronto-actionlist__item_type_block, .pronto-navigation__status-list li.pronto-actionlist__item_type_small_edit {
  display: none;
}